/*
Theme Name: FocusBlog Child
Theme URI: http://www.localresourcecontracting.com.au/
Template: focusblog
Author: FocusBlog Child Theme
Author localresourcecontracting
Description: localresourcecontracting
Version: 1.0.1
*/

/* General */

#comments {
	display: none;
}

/* narrowing paragraph */

.left-strut{
  shape-outside: polygon(0% 0%,10% 30%, 50% 50%);
  float: left;
  width: 50%;
  min-height: 500px;
  height: 100%;
}

.right-strut{
  shape-outside: polygon(100% 50%,100% 0%, 50% 50%);
  float: right;
  width: 50%;
  min-height: 500px;
  height: 100%;
}


/* Contact Form */

#responsive-form{
	max-width:600px;
	margin:0 auto;
    width:100%;
    color: white;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


@media only screen and (max-width: 380px) {
	.wrp {
	    width: 100% !important;
	}
}

@media only screen and (max-width: 380px) {
	footer {
	    padding: 45px 20px 20px 20px !important;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #005826;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #00a748;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #f8f15b;
	background: #005826;
	padding: 5px;
	border-bottom: 1px solid #f8f15b;
	border-left: 1px solid #f8f15b;
	border-right: 1px solid #f8f15b;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	padding: 5px;
	color: #fff;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

div.wpcf7-mail-sent-ng {
    border: none;
}